Description: Link libdacs.so with $(LIBS)
Author: Colin Watson <cjwatson@ubuntu.com>
Forwarded: no
Last-Update: 2013-07-17

--- a/src/Makefile.in
+++ b/src/Makefile.in
@@ -1591,7 +1591,7 @@ endif
 
 $(SHARED_LIB): $(LIBDOBJECTS)
 	rm -f $(SHARED_LIB)
-	$(LTLINKLIB) $(LIBDOBJECTS)
+	$(LTLINKLIB) $(LIBDOBJECTS) $(LIBS)
 #	$(LTLINKLIB) $(LIBDOBJECTS) -lcrypto -lcrypt -lexpat -lssl -ldl -lrt -lm
 ifeq (@build_libdsm@,yes)
 	@(cd libdsm; $(MAKE) -s install)
